Skip to main content
PUT
Process export

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

organizationId
string
required

The id of the organization of the user UUID without dashes (32-character hex string)

Pattern: ^[0-9a-fA-F]{32}$
exportId
string
required

The external export id UUID without dashes (32-character hex string)

Pattern: ^[0-9a-fA-F]{32}$

Body

application/json
voucherUpdates
object[]

Required, non-empty. One entry per voucher of the export. The number of entries must equal the number of vouchers in the export, otherwise the request fails with 400 and the body {"message": "All Vouchers need to be updated."}.

Response

Accepted